<template>
  <div>
    <b-navbar toggleable="sm" type="light" variant="light">
      <b-navbar-brand>
        <svg
          class="align_fix"
          width="82.128"
          height="41.232"
          viewBox="0 0 82.128 41.232"
          xmlns="http://www.w3.org/2000/svg"
        >
          <g
            id="svgGroup"
            stroke-linecap="round"
            fill-rule="evenodd"
            font-size="9pt"
            stroke="#000"
            stroke-width="0.25mm"
            fill="none"
            style="stroke:green;stroke-width:0.25mm;fill:green"
          >
            <path
              fill="green"
              d="M 50.64 41.232 L 42.432 41.232 L 42.432 0 L 50.592 0 L 50.592 16.512 L 54.432 0 L 62.736 0 L 58.128 18.864 L 63.696 41.232 L 55.152 41.232 L 50.64 21.264 L 50.64 41.232 Z M 82.128 41.232 L 65.088 41.232 L 65.088 0 L 81.6 0 L 81.6 7.968 L 73.488 7.968 L 73.488 15.984 L 81.264 15.984 L 81.264 23.76 L 73.488 23.76 L 73.488 33.216 L 82.128 33.216 L 82.128 41.232 Z M 8.304 41.232 L 0 41.232 L 0 0 L 16.512 0 L 16.512 8.016 L 8.304 8.016 L 8.304 14.592 L 16.08 14.592 L 16.08 22.512 L 8.304 22.512 L 8.304 41.232 Z M 26.064 41.232 L 18.048 41.232 L 22.032 0 L 36 0 L 39.936 41.232 L 32.112 41.232 L 31.536 34.56 L 26.544 34.56 L 26.064 41.232 Z M 28.704 7.008 L 27.168 27.984 L 30.912 27.984 L 29.088 7.008 L 28.704 7.008 Z"
              vector-effect="non-scaling-stroke"
            />
          </g>
        </svg>
        <span class="sprite_logo"></span>
      </b-navbar-brand>
    </b-navbar>
  </div>
</template>

<script>
</script>

<style lang="scss">
.align_fix {
  vertical-align: super;
}

.sprite_logo {
  display: inline-block;
  width: 101px;
  height: 50px;
  background: url(../assets/sprite2.png) 1px 0px;

  &:hover {
    background: url(../assets/sprite2.png) 1px 50px;
  }
}
</style>
